summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_rpc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_rpc.sh')
-rwxr-xr-xsource4/script/tests/test_rpc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/test_rpc.sh b/source4/script/tests/test_rpc.sh
index 29a6c25214..d7272b0e6e 100755
--- a/source4/script/tests/test_rpc.sh
+++ b/source4/script/tests/test_rpc.sh
@@ -36,7 +36,7 @@ for bindoptions in connect sign seal sign,seal spnego spnego,sign spnego,seal va
esac
for t in $tests; do
name="$t on $transport with $bindoptions"
- testit "$name" $VALGRIND bin/smbtorture $transport:"$server[$bindoptions]" -U"$username"%"$password" -W $domain $t "$*" || failed=`expr $failed + 1`
+ testit "$name" $VALGRIND bin/smbtorture $TORTURE_OPTIONS $transport:"$server[$bindoptions]" -U"$username"%"$password" -W $domain $t "$*" || failed=`expr $failed + 1`
done
done
done